               
@media screen and (max-width: 1400px){
.hero-slider img {
  height: 400px;}

 }   

@media screen and (max-width: 991px){ 
body {font-size: 15px;}
p{line-height: 24px;}
.hero-slider img {
  height: 300px;}

  .category li a {
  font-size: 15px;
  padding: 10px 10px 10px 52px;
  }
  .newsbx-img {
  width: 100px;
  height: 85px;}

  .header-right {
  font-size: 16px;
}
    
.header-right .navbar-light .navbar-nav .nav-link {
 padding: 0 12px;}
}   
  

@media screen and (max-width: 767px){
body {font-size: 14px;} 
p{padding:0 0 10px; }

.hdr-logo img {
  max-width: 140px;
}

.main-row .left-col {
  max-width: 100%;
  flex: 0 0 100%;
} 

.main-row .middle-col {
  max-width: 100%;
  flex: 0 0 100%;
}

.main-row .right-col {
  max-width: 100%;
  flex: 0 0 100%;
}
  
.main-row .middle-col .contain-bx {
  border:0;
  height: auto;
}  .hero-slider img {
    height: 250px;
  }.cat-btn {
  background: #f44336;
  border: 0;
  width: 100%;
}.newsbx-img {
    width: 85px;
    height: 75px;
  }.newsbx {
  padding: 5px;
}
.header .navbar {    
  position: static;padding: 0;
} 
.header-right .navbar-light .navbar-nav .nav-link {
    padding: 10px 16px;
  }
  .header .navbar-collapse {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  background: #fff;
  padding: 15px 0; 
  box-shadow: 0px 18px 10px rgba(0,0,0,0.1);}
  .hdr-drop-down-menu {
  
  width: calc(100% - 30px);
  margin: 0 0 0 15px;
  
}
 .header-right {
    font-size: 14px;
  }
.hdr-drop-down-menu .dropdown-item {
  font-size: 14px;
}

.navbar-toggler {
  padding: 6px 12px;
  font-size: 19px;
  background: #f89c1d;
  border: 0;
  color: #fff !important;
}  
      

.header.header1  .header-contain{ 
  flex-direction: column;
}

.header.header1  .header-right {
  width: 100%;
}

.header.header1  .navbar {width: 100%;}       


.header.header1 .header-right .navbar-light .navbar-nav .nav-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 11px;
    padding: 7px 16px;
  }   

.header.header1 .navbar-nav{ justify-content: space-between; }
 
.header.header1  .hdr-logo img {
    max-width: 100%;
}

.header.header1 .navbar-nav i {
  font-size: 17px;
  margin-right: 0;
  margin-bottom: 3px;
}

  

.trading-bx {
 
  position: sticky;
  top: 52px;
  background: #fff;
  z-index: 1;
}

.dtl-title { 
  font-size: 20px;
  line-height: 28px;
}    
   
.break-wrapper {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 0;
  padding-right: 0; 
}
  

 #leftsidebox{ display:none;}
   #rightsidebox{ display:none;}

} 


@media screen and (min-width: 768px){
.header-right .collapse.navbar-collapse { display: block;}
.header-right  .navbar-toggler:not(:disabled):not(.disabled) { display: none;}
.header-right .navbar-light .navbar-nav{flex-direction: inherit;}
}
  
 
   
